play.mvc

## Interface SessionStore

- All Known Implementing Classes:
    CookieSessionStore

      public interface SessionStore

  Implementations of session storage mechanisms.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Scope.Session` | `restore()`
    `void` | `save(Scope.Session session)`

- - ### Method Detail

    - #### save

          void save(Scope.Session session)

    - #### restore

          Scope.Session restore()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly